burn_classes:
  unburned: 5093
  low: 1639
  moderate: 4770
  high: 5263
emampr_landcover_vote_2016:
  42: 34672
  52: 4268
  43: 309
  31: 64
  95: 40
  11: 30
  41: 26
  23: 5
  90: 3
  22: 3
soil_textures:
  clay loam: 39382
  silt loam: 38
